.require-red{color:#f60;font-family:serif;margin-right:3px;}
/* main */
.crumb-wrap{height: 40px;line-height: 39px;border-bottom: 1px solid #e5e5e5;background: #f5f5f5;}
.crumb-list{padding-left: 12px;}
.crumb-list .icon-font{margin-right: 5px;}
.crumb-step{margin: 0 5px;color: #b2c2e0;font-family: serif;}
.search-wrap{padding: 15px 0;border-bottom: 1px solid #e5e5e5;}
.search-tab tr{line-height: 35px;}
.search-tab th{text-align: right;padding-right:10px;font-weight: normal;}
.search-tab td{padding: 0 5px;}
.common-text{height: 23px;line-height: 23px;padding: 2px 4px;border: 1px solid #ccc;background: #fff;border-radius:5px;}
.result-wrap{padding:10px 20px;border-bottom: 1px solid #e5e5e5;}
.result-title{line-height: 35px;padding-bottom: 5px;overflow: hidden;}
.comment-title{line-height: 35px;margin-bottom: 10px;overflow: hidden;}
.result-list a{margin-right: 15px;}
.result-list i{padding-right: 5px;}
.result-tab{border-collapse:collapse;border: 1px solid #ddd;}
.result-tab th{font-weight: normal;font-size: 15px;text-align: left;background: url(../images/Book/tab-thbg.png) #f9f9f9 0 bottom repeat-x;}
.result-tab th,.result-tab td{padding:5px;border-bottom: 1px solid #ddd;border-right: 1px solid #e1e1e1;}
.result-tab tr{line-height:35px;}
.result-tab th.tc,.result-tab td.tc{text-align: center;}
.result-tab tr:nth-child(odd){background: #f9f9f9;}
.result-tab tr:hover{background: #f1f1f1;}
.result-tab tr.even-tr{background: #e9fff2;}
.comment-tab{border-bottom: 1px solid #ddd;padding-left: 15px;margin-bottom: 10px;}
.comment-tab a{float: left;}
.comment-tab a.on{padding: 0 15px;background: #49afcd;color: #fff;border-radius:5px 5px 0 0;}
 /* btn styles */
.btn{display:inline-block;*border-left: 0 none #e6e6e6;
    border-right: 0 none #e6e6e6;
    border-top: 0 none #e6e6e6;
    border-bottom: 0 none #a2a2a2;
    display:inline;padding:4px 12px;margin-bottom:0;*margin-left:.3em;font-size:14px;line-height:20px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255,255,255,0.75);vertical-align:middle;cursor:pointer;background-color:#f5f5f5;*background-color:#e6e6e6;background-repeat:repeat-x;*-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    background-image: linear-gradient(to bottom,#ffffff,#e6e6e6);*
}
.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{color:#333333;background-color:#e6e6e6;*background-color:#d9d9d9;}
.btn:active,.btn.active{background-color:#cccccc \9;}
.btn:first-child{*margin-left:0;}
.btn:hover{color:#333333;text-decoration:none;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);}
.btn-primary{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#006dcc;*background-color:#0044cc;background-repeat:repeat-x;background-image: linear-gradient(to bottom,#0088cc,#0044cc);
    border-left-color: #0044cc;
    border-right-color: #0044cc;
    border-top-color: #0044cc;
    border-bottom-color: #002a80;
}
.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{color:#ffffff;background-color:#0044cc;*background-color:#003bb3;}
.btn-primary:active,.btn-primary.active{background-color:#003399 \9;}
.btn-warning{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#faa732;*background-color:#f89406;background-repeat:repeat-x;background-image: linear-gradient(to bottom,#fbb450,#f89406);
    border-left-color: #f89406;
    border-right-color: #f89406;
    border-top-color: #f89406;
    border-bottom-color: #ad6704;
}
.btn-warning:hover,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]{color:#ffffff;background-color:#f89406;*background-color:#df8505;}
.btn-warning:active,.btn-warning.active{background-color:#c67605 \9;}
.btn-danger{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#da4f49;*background-color:#bd362f;background-repeat:repeat-x;background-image: linear-gradient(to bottom,#ee5f5b,#bd362f);
    border-left-color: #bd362f;
    border-right-color: #bd362f;
    border-top-color: #bd362f;
    border-bottom-color: #802420;
}
.btn-danger:hover,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{color:#ffffff;background-color:#bd362f;*background-color:#a9302a;}
.btn-danger:active,.btn-danger.active{background-color:#942a25 \9;}
.btn-success{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#5bb75b;*background-color:#51a351;background-repeat:repeat-x;background-image: linear-gradient(to bottom,#62c462,#51a351);
    border-left-color: #51a351;
    border-right-color: #51a351;
    border-top-color: #51a351;
    border-bottom-color: #387038;
}
.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{color:#ffffff;background-color:#51a351;*background-color:#499249;}
.btn-success:active,.btn-success.active{background-color:#408140 \9;}
.btn-info{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#49afcd;*background-color:#2f96b4;background-repeat:repeat-x;background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
    border-left-color: #2f96b4;
    border-right-color: #2f96b4;
    border-top-color: #2f96b4;
    border-bottom-color: #1f6377;
}
.btn-info:hover,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled]{color:#ffffff;background-color:#2f96b4;*background-color:#2a85a0;}
.btn-info:active,.btn-info.active{background-color:#24748c \9;}
.btn-inverse{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#363636;*background-color:#222222;background-repeat:repeat-x;background-image: linear-gradient(to bottom,#444444,#222222);
    border-left-color: #222222;
    border-right-color: #222222;
    border-top-color: #222222;
    border-bottom-color: #000000;
}
.btn-inverse:hover,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled]{color:#ffffff;background-color:#222222;*background-color:#151515;}
.btn-inverse:active,.btn-inverse.active{background-color:#080808 \9;}
.btn4{width:60px;}
.btn5{width:80px;}
.btn6{width:120px;}
.btn7{width:130px;}
.btn8{width:140px;}
.btn9{width:160px;}
.btn10{width:180px;}
.btn50{width:50%;}
.btn100{width:100%;}

 .title-bt { font-weight:bold;	 
            font-size:12px;  
            WIDTH: 90%; 
            COLOR: #595959; 
            TEXT-INDENT: 2px; 
            LINE-HEIGHT: 20px;
            padding:4px;
            TEXT-ALIGN: left; 	
            margin-top:0px;    
            margin-left:0px; 
            margin-bottom:10px; 
            background: #c1ccda; /* Old browsers */
            background: -moz-linear-gradient(left,  #c1ccda 0%, #f8f8ff 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c1ccda), color-stop(100%,#f8f8ff)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left,  #c1ccda 0%,#f8f8ff 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left,  #c1ccda 0%,#f8f8ff 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left,  #c1ccda 0%,#f8f8ff 100%); /* IE10+ */
            background: linear-gradient(to right,  #c1ccda 0%,#f8f8ff 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1ccda', endColorstr='#f8f8ff',GradientType=1 ); /* IE6-9 */
}            

.bo-input {padding-left: 20px; FONT-SIZE: 13px; TEXT-ALIGN: left; color:#000000 }
.bo-input input {padding-left: 10px; FONT-SIZE: 13px;TEXT-ALIGN: left}
.bo-input left {PADDING-LEFT: 10px; FONT-SIZE: 13px;TEXT-ALIGN: left}
.bo-input input {padding-right: 0px! important; PADDING-left: 0px! important; PADDING-BOTTOM: 0px! important; PADDING-TOP: 2px}
.bo-input img {border:0px; }
.mar-b {MARGIN-BOTTOM: 10px; } 
 
 /* navigator styles */
.navigator_main 
{
	border-left: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
    background-color: white;
}

.navigator_month {
    font-family: Tahoma;
    font-size: 8pt;
    /*border: 1px solid black;*/
}
.navigator_day {
    color: black;
    /*background-color: white;*/
}
.navigator_dayheader {
    color: black;
    /*border-bottom: 1px solid black;*/
}

.navigator_line 
{
	border-bottom: 1px solid #A0A0A0;
}

.navigator_dayother {
    color: gray;
}
.navigator_todaybox
{
	border: 1px solid red;
}
.navigator_select 
{
    background-color: #FFE794;
}
.navigator_title, .navigator_titleleft, .navigator_titleright {
    background-color: #ECE9D8;
    border-top: 1px solid #A0A0A0;
    color: #000000;
}
.navigator_busy {
	font-weight: bold;
}
.navigator_weeknumber 
{
	color: #a0a0a0;
}

/* Navigator blue theme */

.navigator_blue_main 
{
	border-left: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
    xbackground-color: #F3F3F9;
}

.navigator_blue_month {
    font-family: Tahoma;
    font-size: 8pt;
    /*border: 1px solid black;*/
}
.navigator_blue_day {
    color: black;
    /*background-color: white;*/
}
.navigator_blue_dayheader {
    color: black;
    /*border-bottom: 1px solid black;*/
}

.navigator_blue_line 
{
	border-bottom: 1px solid #A0A0A0;
}

.navigator_blue_dayother {
    color: gray;
}
.navigator_blue_todaybox
{
	border: 1px solid red;
}
.navigator_blue_select 
{
    background-color: #AACCEE;
}
.navigator_blue_title, .navigator_blue_titleleft, .navigator_blue_titleright {
    background-color: #C3D9FF;
    color: black;
    border-top: 1px solid #A0A0A0;
}
.navigator_blue_busy {
	font-weight: bold;
}

/* Navigator silver theme */

.navigator_silver_main 
{
	border-left: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
    background-color: white;
    /*
	background-image: url(Media/navigator_silver_clock_200x300g.gif);
	background-repeat: no-repeat;
*/
    color: #000000;
}

.navigator_silver_month {
    font-family: Tahoma;
    font-size: 8pt;
    /*border: 1px solid black;*/
}
.navigator_silver_day {
    color: black;
    /*background-color: white;*/
}
.navigator_silver_weekend {
    background-color: #f0f0f0;
}
.navigator_silver_dayheader {
    color: black;
}

.navigator_silver_line 
{
	border-bottom: 1px solid #A0A0A0;
}

.navigator_silver_dayother {
    color: gray;
}
.navigator_silver_todaybox
{
	border: 1px solid red;
}

.navigator_silver_select 
{
    background-color: #FFE794;
}
.navigator_silver_title, .navigator_silver_titleleft, .navigator_silver_titleright {
    background-color: #ECE9D8;
    border-top: 1px solid #A0A0A0;
	background-image: url(Media/navigator_silver_top21.gif);
	background-repeat: repeat-x;
}
.navigator_silver_busy {
	font-weight: bold;
}
.navigator_silver_weeknumber 
{
	color: #a0a0a0;
}


/* Navigator silver theme */

.navigator_silver2_main 
{
	border-left: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
    background-color: white;
    color: #000000;
	/*background-image: url(Media/navigator_silver_clock_200x300g.gif);
	background-repeat: no-repeat;*/
}

.navigator_silver2_month {
    font-family: Tahoma;
    font-size: 8pt;
    /*border: 1px solid black;*/
}
.navigator_silver2_day {
    color: black;
    /*background-color: white;*/
}
.navigator_silver2_dayheader {
    color: black;
    /*border-bottom: 1px solid black;*/
}

.navigator_silver2_line 
{
	border-bottom: 1px solid #A0A0A0;
}

.navigator_silver2_dayother {
    color: gray;
}
.navigator_silver2_todaybox
{
	border: 1px solid red;
}

.navigator_silver2_select 
{
    background-color: #FFE794;
}
.navigator_silver2_title, .navigator_silver2_titleleft, .navigator_silver2_titleright {
    background-color: #ECE9D8;
    border-top: 1px solid #A0A0A0;
	background-image: url(Media/navigator_silver_top21.gif);
	background-repeat: repeat-x;
}
.navigator_silver2_busy {
	font-weight: bold;
}


/* scheduler silver theme */
.scheduler_silver_timeheadergroup, .scheduler_silver_corner, .scheduler_silver_timeheadercol
{
	background-image: url(Media/scheduler_silver_top20.gif);
	background-repeat: repeat-x;
}
.scheduler_silver_rowheader 
{
	background-image: url(Media/scheduler_silver_left45.gif);
	background-repeat: repeat-y;
}

/* calendar silver theme */
.calendar_silver_colheader
{
	background-image: url(Media/calendar_silver_top21.gif);
	background-repeat: repeat-x;
	background-color: #EAEAEA;
}
.calendar_silver_corner 
{
	background-image: url(Media/calendar_silver_corner20.gif);
	background-repeat: repeat-x;
	background-color: #EAEAEA;
}
.calendar_silver_rowheader 
{
	background-image: url(Media/calendar_silver_left45.gif);
	background-repeat: repeat-y;
	background-color: #CFCFCF;
}
.calendar_silver_cornerright 
{
	background-image: url(Media/calendar_silver_right17.gif);
	background-repeat: repeat-y;
	background-color: #CFCFCF;
}
.calendar_silver_alldayheader 
{
	background-color: #EAEAEA;
}

.calendar_silver_alldayevent 
{
	background-image: url(Media/calendar_silver_top21.gif);
	background-repeat: repeat-x;
	background-color: #CFCFCF;
}

/* calendar bronze theme */
.calendar_bronze_colheader, .calendar_bronze_corner, .calendar_bronze_cornerright
{
	background-image: url(Media/calendar_bronze_top21.gif);
	background-repeat: repeat-x;
	background-color: #E0DBBE;
}
.calendar_bronze_rowheader 
{
	background-image: url(Media/calendar_bronze_left30.gif);
	background-repeat: repeat-y;
	background-color: #E0DBBE;
}
.calendar_bronze_alldayheader 
{
	background-color: #E0DBBE;
}

/* Month silver theme */
.month_silver_header 
{
	background-image: url(Media/month_silver_top20.gif);
	background-repeat: repeat-x;
	background-color: #CFCFCF;
}
.month_silver_event 
{
	background-image: url(Media/month_silver_event20.gif);
	background-repeat: repeat-x;
	background-color: #CFCFCF;
}

/*  Context menu NG */

.menu_main
{
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 8pt;
	border: 1px solid gray;
	background-color: white;	
	padding: 0px;
	cursor: default;
	background-image: url('media/elements/context_menu/bg3white.png');
	background-repeat: repeat-y;
}

/* title */
.menu_title
{
	background-color: #f2f2f2;
	border-bottom: 1px solid gray;
	padding: 4px 4px 4px 37px;
}

.menu_main a {
	padding-left: 35px;
	color: black;
	text-decoration: none;
	cursor: default;
}

.menu_main a span 
{
	display: block;
	height: 20px;
	line-height: 20px;
	width: 150px; 
	overflow:hidden;
	padding-left: 2px;
	padding-right: 20px;
}

.menu_main a:hover {
	background-image: url('media/elements/context_menu/left.png');
	background-repeat: no-repeat;	
}

.menu_main a:hover span {
	background-image: url('media/elements/context_menu/right.png');
	background-repeat: no-repeat;	
	background-position: 100%;
}

.menu_main div div  /* separator */
{
	border-top: 1px solid #dddddd;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 28px;
}
  